fuss-client - Segnalazione #423

PDF files: default program = GIMP
09/19/2017 12:17 PM - Andrea Padovan

Status: Chiuso

Priority: Normale
Assignee: Andrea Padovan
Category:

Target version:

Start date: 09/19/2017
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

Chiedo se si puo settare di DEFAULT I'apertura dei files in formato PDF con il programma "Visualizzatore documenti”.

Attualmente se I'utente fa doppio click col mouse su di un file PDF, questo viene aperto di default con GIMP.

Grazie, Andrea Padovan

Related issues:

Related to fuss-client - Segnalazione #415: xfce - default mime types

Risolto 09/14/2017

History

#1 - 09/29/2017 04:58 PM - Paolo Dongilli

- Related to Segnalazione #415: xfce - default mime types added

#2 - 09/29/2017 05:01 PM - Paolo Dongilli

- Status changed from Nuovo to Chiuso

- Assignee changed from Paolo Dongilli to Andrea Padovan

Chiudo in quanto verra risolto con issue #415
